NukeAPI 1.0.5

NukeAPI Plugin Management API

  1. nukelpde
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.8
    • 1.12
    • 1.16
    API for my plugins.

    COMMANDS:
    - display plugins running with the API
    - /pl
    - /api

Recent Updates

  1. Link fix